/* CSS Document */

body {
	font: normal 18px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #000;
}

#wrapper {
	background: url(IMGS/Thomasbydesign_content_BG.png) repeat;
	padding: 0px;
	margin-top: 55px;
	margin-left: 30px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius:10px;
	padding: 15px 50px 10px;
	color: #FFF;
	width: 690px;
}

#Nav {
	background: #000;
	height: 45px;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	border-bottom: 1px dotted #333;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 100;
}
	
#Nav ul {
	list-style: none;
	padding: 0px;
	width: 100%;
	margin-left: 105px;
}
	
#Nav li a {
	float: left;
	text-decoration: none;
	display: block;
	list-style: none;
	color: #bba072;
	padding: 0px;
	height: 100%;
	margin-left: 25px;
	font: lighter 23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 10px;
}

#Nav li a:hover {
	color: #C93;
}

#logo {
	height: 110px;
	width: 475px;
	background: url(IMGS/ThomasByDesign_logo.png);
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 99;
}

#RotatingImage {
	height: 298px;
	width: 631px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

strong{
	color: #bba072;
	font-size: 22px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	font-weight: lighter;
	}

#Text {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}

.Quotes {
	font: 25px/80% 'Swanky and Moo Moo', cursive;
	color: color: #bba072;
	width: 100%;
	background: #FFF;
	position: fixed;
	left: 0px;
	bottom: 0px;
	padding: 15px 10px 10px;
	display: block;
	text-align: left;
	color: #333;
	border-top: 1px solid #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	z-index: 200;
}

.phone {
	background: #bba072;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	padding: 10px;
	width: 300px;
	border: thin dashed #FFCC32;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	behavior: url(border-radius.htc);
	border-radius:10px;
	font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
#Text a {
	color: #bba072;
	text-decoration: none;	
	
	}
	
p {
	padding: 0px;
	margin-bottom: 20px;
	line-height: 25px;
}h1 {
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}
